﻿ul,ul li{margin:0;padding:0;list-style:none}
h1,h2,h3,p,form{margin:0;padding:0}
.clear{clear:both}
img{border:none}
#contenedor{width:90%;max-width:900px;width:expression(document.body.clientWidth > 901? "900px":"auto");margin:0 auto}
#cabecera{clear:both}
#menu{clear:both;border-bottom:1px #004C99 solid}
#lateral{float:left;width:20%}
#contenido{float:right;width:78%}
#contenido #principal{float:left;width:78%}
#contenido #secundario{float:right;width:20%}#pie{clear:both}
#cabecera #logo{float:left}#cabecera #buscador{float:right}
#menu ul#menu_principal li{display:inline;float:left}
#contenido #principal .articulo img{width:100px;float:left}
#pie .enlaces{float:left}
#pie .copyright{float:right}
#cabecera,#menu,#lateral,#lateral #noticias,#lateral #publicidad,#contenido,#contenido #principal,#contenido #secundario,#pie{padding:.5em}
#lateral{padding:0;}
#cabecera{padding:1em}
#menu{margin-bottom:.5em}
#contenido{width:77%;padding:0}
#contenido #principal{width:73%}
#pie{padding:.5em 0;margin-top:1em;border-width:1px 0px 1px 0px;border-color: #C5C5C5;border-style: solid}
#contenido #principal .articulo{margin-bottom:1em}
#contenido #principal .articulo img{margin:.5em}
#lateral #publicidad{margin-top:1em}
#noticias{border:1px #C5C5C5 solid}
#publicidad{border:1px #CC6600 dotted}
#secundario{border:1px #CC6600 solid}